Mailinglist Archive: opensuse (4600 mails)

< Previous Next >
Re: [SLE] AbiWord22
  • From: Donald D Henson <wepin@xxxxxxxxx>
  • Date: Tue, 27 Jan 2004 15:17:45 -0700
  • Message-id: <1075241864.21164.29.camel@xxxxxxxxxxx>
On Tue, 2004-01-27 at 14:52, Patrick Shanahan wrote:
> * Donald D Henson <wepin@xxxxxxxxx> [01-27-04 16:48]:
> > I used Synaptic to install AbiWord22, version 2.1.0-100. during the
> > install, Synaptic indicated that a dependency had not been met and
> > indicated that abiword needed to be installed. I added abiword
> > 2.0.3-100 to the list. Synaptic then completed the install with no
> > reported errors. However, I cannot now find the executable for
> > abiword22. I can find and execute abiword (2.0.3) but not abiword22
> > (2.1.0). Using 'Search for File', I found abiword but not abiword22.
> > Can anyone help me find abiword22? Any assistance will be appreciated.
>
> what does 'abiword --version' show?
>
> or 'rpm -q abiword'
>
> --
> Patrick Shanahan Registered Linux User #207535
> http://wahoo.no-ip.org @ http://counter.li.org

dhenson@linux:~> abiword --version
Gnome AbiWord 2.0.3
dhenson@linux:~> rpm -q abiword
abiword-2.0.3-100.SuSE.90.ulb.2

Don Henson



< Previous Next >